Mkchromecast(1)

NAME
mkchromecast - cast audio to google cast devices

SYNOPSIS
mkchromecast [options]

DESCRIPTION
This manual page documents briefly the mkchromecast and bar commands.

mkchromecast is a program that...

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
The programs are documented fully executing mkchromecast -h, that should give you complete access to the usage.